[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#534468: marked as done (x11vnc: -id not working)

Your message dated Sat, 8 Aug 2009 11:16:51 +0200
with message-id <6a2e33620908080216s42e9ef34k154593246a90e2f0@mail.gmail.com>
and subject line x11vnc: -id not working
has caused the Debian Bug report #534468,
regarding x11vnc: -id not working
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

534468: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=534468
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: x11vnc
Version: 0.9.3.dfsg.1-1
Severity: normal

Tried to VNC my XChat2 in Gnome:
1. x11vnc -forever -id pick -loop -rfbport 50666 -passwd foobar &
2. Clicked XChat2 window


X Error of failed request:  BadShmSeg (invalid shared segment parameter)
  Major opcode of failed request:  148 (MIT-SHM)
  Minor opcode of failed request:  2 (X_ShmDetach)
  Segment id in failed request:  0x0
  Serial number of failed request:  47
  Current serial number in output stream:  51

-- System Information:
Debian Release: 5.0.1
  APT prefers stable
  APT policy: (700, 'stable'), (650, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-1-openvz-686 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages x11vnc depends on:
ii  libavahi-client3       0.6.23-3lenny1    Avahi client library
ii  libavahi-common3       0.6.23-3lenny1    Avahi common library
ii  libc6                  2.7-18            GNU C Library: Shared libraries
di  libjpeg62              6b-14             The Independent JPEG Group's JPEG 
ii  libssl0.9.8            0.9.8g-15+lenny1  SSL shared libraries
ii  libvncserver0          0.9.3.dfsg.1-1    API to write one's own vnc server
ii  libx11-6               2:1.1.5-2         X11 client-side library
ii  libxdamage1            1:1.1.1-4         X11 damaged region extension libra
ii  libxext6               2:1.0.4-1         X11 miscellaneous extension librar
di  libxfixes3             1:4.0.3-2         X11 miscellaneous 'fixes' extensio
ii  libxinerama1           2:1.0.3-2         X11 Xinerama extension library
ii  libxrandr2             2:1.2.3-1         X11 RandR extension library
di  libxtst6               2:1.0.3-1         X11 Testing -- Resource extension 
ii  zlib1g                 1: compression library - runtime

x11vnc recommends no packages.

x11vnc suggests no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
inaccessible submitter address and we need more infos ...
feel free to re-open with a proper e-mail address.

--- End Message ---

Reply to: